1 Reply Latest reply on Feb 26, 2015 2:23 PM by Christian Sadilek

    errai-bus-demos-helloworld beyond errai 2.3.2

    Geert Vandensteen Newbie

      I have started working with Errai, and am successfully running the errai-bus-demos-helloworld demo in version 2.3.2

      When I try to update the errai version on this demo to 2.4 or 3.0, some classes have moved to a new package.

      However, after updateing the packagenames (for Message, MessageBus and MessageCallBack) I cannot get the demo to run under 2.4 or 3.0.

       

      I have noticed that all the erraibus demos on the maven repository stop at version 2.3.2.

      Is there somewhere an updated simple erraibus demo,

      or which steps should I take to make the helloworld demo run under 2.4 or 3.0 ?

       

      wr